      subroutine mndummy
      entry MULTINET_CONNECT
      entry MULTINET_GETHOSTBYNAME
      entry MULTINET_GETSERVBYNAME
      entry MULTINET_HTONS
      entry MULTINET_INET_ADDR
      entry MULTINET_RECV
      entry MULTINET_SELECT
      entry MULTINET_SEND
      entry MULTINET_SETSOCKOPT
      entry MULTINET_SOCKET
      entry multinet_get_socket_errno_addr
      entry socket_close
      entry socket_ioctl
      entry socket_perror
      end
